{% extends 'base.html' %} {% block content %}
<div class="pizza_container orders bg-base rounded mt-2 p-4">
    <table class="table">
        <tr>
            <th>Név</th>
            <th>Telefonszám</th>
            <th>Email</th>
            <th>Cím</th>
            <th>Összesen</th>
            <th></th>
        </tr>
        {% for user in user_orders %}
        <tr>
            <th>{{user.user.name}}</th>
            <th>{{user.user.phone}}</th>
            <th>{{user.user.email}}</th>
            <th>{{user.user.address}}</th>
            <th>{{user.user.total}} Ft </th>
            <th></th>
        </tr>
        <tr>
            <th colspan="0"></th>
            <th>Pizza</th>
            <th>Alap</th>
            <th>Ár</th>
            <th>Kiszállítva</th>
            <th>Törlés</th>
            
        </tr>
        <tr>
        {% for order in user.orders %}
    
            <td colspan="1"></td>
            <td>{{order.pizza}}</td>
            <td>{{order.type}}</td>
            <td >{{order.price}} Ft</td>
            <td>
                <form action="/resolve-order/{{order.orderId}}" method="post">
                    <button type="submit" class="btn btn-success">√</button>
                </form>
            </td>
            <td>
                <form action="/delete-order/{{order.orderId}}" method="post">
                    <button type="submit" class="btn btn-danger">X</button>
                </form>
            </td>
            
        </tr>
       
        {% endfor %} 
        
    </tr>
    {% endfor %}
    </table>
</div>
{% endblock %}
